/* BODY */

html {
	 background-color: #fff;
   background-image: url("https://www.organicweek.net.au/core/wp-content/uploads/2012/02/background-3.jpg");
background-repeat: repeat-x;
background-attachment: fixed;
]

body {
 background-color: #fff;
   background-image: url("https://www.organicweek.net.au/core/wp-content/uploads/2012/02/background-3.jpg");
background-repeat: repeat-x;
background-attachment: fixed;
}

#logo-text a {
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}

#top_left {
width: 564px;
height: auto;
padding: 0 0 10px 0;
margin: 0;
float: left;
}

#top_right {
width: 308px;
height: auto;
padding: 0 0 10px 0;
margin: 0;
float: right;
text-align: right;
}

.cleara {
clear: both;
}